.brule {border-bottom: 1px solid gray; }
h2.brule {color:gray; font-weight:bold; font-size:10pt}
.latest {padding: 5px; }
.archive {padding: 5px; }
.titlebg {background-color:whitesmoke; padding:6px; }
#newfeat a:link{ color:#003399; }
#newfeat a:visited{ color:#708090; }
#banner h1 a:link{text-decoration:none; color:#990000}
#localnav td {color:white; padding-left:8px; padding-right:4px; font-size:.9em; }
#localnav a {color:white}
#localnav td.npad {padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; }
.formelem { border:1px solid black; font-family:Arial; font-size:10pt }

h1 {color: #990000; font-size:20px;  margin-bottom:0px; font-family: Verdana, Arial, Helvetica, sans-serif; }

h2 {font-size:17px;

  margin-bottom:0px;
  margin-top:5px;
}
h3 {margin-bottom:0px;margin-top:2px; font-size:15px; }
h4 {margin-bottom:0px; margin-top:2px; font-size:11px; }
body.cmnty h3 {
  margin-top:0px;
  margin-bottom:0px; color:#000
}
p {
  margin-top:0px;
  margin-bottom:10px;
}
form {
  margin-top:0px;
}

body.cmnty li a:link {
  text-decoration: none;
}
body.cmnty li a:visited {
  text-decoration: none;
}
body.cmnty li a:active {
  text-decoration: underline;
}
body.cmnty li a:hover {
  text-decoration: underline;
}

body.cmnty a:link,a:visited {
  text-decoration: underline;
}
body.cmnty a:visited {
  text-decoration: underline;
}
body.cmnty a:active {
  text-decoration: underline;
}
body.cmnty a:hover {
  text-decoration: underline;
}
td .Xside {
  font-size: x-small;
}
div.type2 .navcell { background-color:#3871A9; color:white; padding-left:10px; padding-top:4px; padding-bottom:5px; }
div.type2 .navcell a:hover { color:white; text-decoration: underline; }
div.type2 .navcell a:link { color:white; text-decoration: underline; }
div.type2 .navcell a:visited { color:white; text-decoration: underline; }
	@media screen{
	  div.type2 .navcell {color:white; padding-left:10px; padding-top:4px; padding-bottom:5px; Filter: Alpha(Opacity=100, FinishOpacity=80, Style=1 StartY=0, StartX=0, FinishY=250, FinishX=0,); width: 180px; background-color: #356A9F;}
	             }
#footer {border-top:1px solid #336699; }
#topicslinks a {font-size:11px; }
#topicslinks {border-top:1px solid gray; padding-top:8px; font-size:11px; }
#relatedtopics strong {background-color:#003366; color:#FFFFFF; padding:4px}

/*Code Handling Specific (copied from site4.css, but font-size changed to 80%)*/
code, pre.code {display: block; background-color:#F9F7F3; color:#000000; border:1px solid #D3D3D3; margin-bottom: 10px; padding-left: 10px; padding-right: 0px; font-size:80%; }
code.fnctn, kbd {display:inline; padding-left: 0px; background-color:transparent; border: 0px; }
pre.code span.keyword, code span.keyword {color:#0000FF; }
pre.code span.comment, code span.comment {color:#228B22; }
pre.code span.string, code span.string {color:#A020F0; }
pre.code span.untermstring, code span.untermstring {color:#B20000; }
pre.code span.syscmd, code span.syscmd {color:#B28C00; }
samp.error, pre.error {color:#ff0000; margin-top:10px; margin-bottom:10px; }
pre.ans, samp.anseq {color:#2F4F4F; font-style: italic; margin-top:10px; margin-bottom:10px; }
samp.ans {color:darkslategray; font-style: italic; margin-left:45px; margin-top:10px; margin-bottom:10px; }

ul,pre {
    margin-top: 5px;
}

blockquote {
    font-style: italic;
}

ul {
    list-style-type: square;
    list-style-image: url(/matlabcentral/images/bullet.gif);
}

.alignright {
    float: right;
}
.alignleft {
    float: left;
}
.headshot {border:1px solid black; margin-right:10px}